* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Inter', system-ui, sans-serif;
    background-color: #E4E2DD;
    color: #575756;
    line-height: 1.6;
    margin: 0;
}

html {
    margin: 0;
}

.coming-soon {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
}

.content {
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    height: 100vh;
    justify-content: space-between;
}

.logo-container {
    background-color: #E4E2DD;
    flex: 2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.logo-shadow {
    width: 100%;
    /*  box-shadow: 0px 28px 10px 0px #57575620;
      -webkit-box-shadow: 0px 28px 10px 0px #57575620;
      -moz-box-shadow: 0px 28px 10px 0px #57575620;*/
}

.logo {
    width: 100%;
    max-width: 450px;
    height: auto;
    margin-top: 1rem;
}

h1 {
    font-weight: 900;
    font-size: 2rem;
    margin-bottom: 1rem;
    /*  margin-top:2rem;*/
    color: #575756;
}

p {
    font-size: 1.25rem;
    margin-bottom: 1rem;
}

.apunga-logo-container {
    margin-bottom: 4rem;
    width: 100%;
}

.made-by-text {
    margin-bottom: 0;
    font-size: 1rem;
}

.apunga-logo {
    max-width: 240px;
}

.contact {
    /*  position:absolute;
      bottom:0;*/
    padding: 2rem 3rem;
    width: 100%;
    background-color: #575756;
    display: flex;
    justify-content: space-between;
}


.contact p {
    font-size: 1rem;
    margin-bottom: 0.5rem;
    color: #E4E2DD;
    font-weight: 400;
    text-align: left;
}

.contact a {
    text-decoration: none;
    transition: color 0.3s ease;
    color: #E4E2DD;
}

.contact a:hover {
    color: #E4E2DD;
}

.footer-header {
    font-weight: 900;
    font-size: 1.5rem;
}


@media (max-width: 480px) {
    h1 {
        font-size: 2rem;
    }

    p {
        font-size: 1.1rem;
    }

    .contact {
        flex-direction: column;
        padding: 1rem;
    }

    .logo {
        max-width: 400px;
    }

    .apunga-logo {
        max-width: 200px;
    }

    .contact p {
        font-size: 0.75rem;
    }

    .footer-header {
        font-size: 1rem;
    }

    .apunga-logo-container {
        margin-bottom: 2rem;
    }
}
